<div class="tab-pane" id="tab2">
    <div class="example-box-wrapper">
        <div class="row" style=" overflow: auto;">
            <table class="table table-condensed table-bordered cf" style="font-size: 11px;  color:black">
                <thead class="cf" style="background-color: blue">
                    <tr class="bg-blue">
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            No.
                        </th>         
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            No. SPTPD/SSPD
                        </th>            
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            NPWPD
                        </th> 
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Nama
                        </th>         
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            NIOP
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Nama OP
                        </th>         
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Tgl. Pembayaran
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Jml. Pembayaran
                        </th>       
                    </tr>
                    <tr class="bg-default">
                        <td></td>
                        <td><input type="text" id="t_nopenetapan_cari_1" class="form-control input-sm" onkeyup="calldatagridpembayaranskpdkb()"></td>
                        <td><input type="text" id="t_npwpd_cari_1" class="form-control input-sm" onkeyup="calldatagridpembayaranskpdkb()"></td>
                        <td><input type="text" id="t_nama_cari_1" class="form-control input-sm" onkeyup="calldatagridpembayaranskpdkb()"></td>
                        <td><input type="text" id="t_niop_cari_1" class="form-control input-sm" onkeyup="calldatagridpembayaranskpdkb()"></td>
                        <td><input type="text" id="t_namaobjek_cari_1" class="form-control input-sm" onkeyup="calldatagridpembayaranskpdkb()"></td>
                        <td><input type="text" id="t_tglpembayaran_cari_1" class="form-control input-sm" onchange="calldatagridpembayaranskpdkb()"></td>
                        <td><input type="text" id="t_jmlhpembayaran_cari_1" class="form-control input-sm" onkeyup="calldatagridpembayaranskpdkb()"></td>
                    </tr>
                </thead>
                <tbody id="body_grid2">
                </tbody>
                <tfoot>              
                    <tr>
                        <td colspan="8" class="text-center">
                            <div class="row">
                                <div class="col-sm-3 text-left">
                                    <span class="hiddene">
                                        <select id="rows2" class="form-control" style="width: 30%" onchange="calldatagridpembayaranskpdkb(1)">
                                            <option value="10">10</option>
                                            <option value="20">20</option>
                                            <option value="30">30</option>
                                            <option value="40">40</option>
                                            <option value="50">50</option>
                                        </select>
                                    </span>
                                </div>
                                <div class="col-sm-6" style="text-align: center">
                                    <center>
                                        <div id="paginatore2"></div>
                                        <input type="hidden" id="page2" value="1">
                                    </center>
                                </div>
                                <div class="col-sm-3 text-right">
                                    <span class="hiddene">
                                        <p>
                                            <b style="font-size: 13px; color: orangered"><span id="awaldata2"></span> s/d <span id="akhirdata2"></span> Dari <span id="total_data2"></span> Data</b>
                                        </p>  
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                </tfoot>
            </table>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function () {
        $('#t_tglpembayaran_cari_1').daterangepicker({
            format: 'DD-MM-YYYY'
        }, function () {
            calldatagridpembayaranskpdkb();
        });
    });
    
    $(function () {
        calldatagridpembayaranskpdkb();
    });

    function calldatagridpembayaranskpdkb(direction) {
        datagridpembayaranskpdkb($("#page2").val(), $("#rows2").val(), direction);
    }

    function datagridpembayaranskpdkb(page, row, direction) {
        $.post('<?= $this->url() ?>/dataGridPembayaranSkpdkb/' + page + '/' + row + '/' + direction,{
            t_tglpembayaran: $('#t_tglpembayaran_cari_1').val(),
            t_npwpd: $('#t_npwpd_cari_1').val(),
            t_nama: $('#t_nama_cari_1').val(),
            t_niop: $('#t_niop_cari_1').val(),
            t_namaobjek: $('#t_namaobjek_cari_1').val(),
            t_nopenetapan: $('#t_nopenetapan_cari_1').val(),
            t_jmlhpembayaran: $('#t_jmlhpembayaran_cari_1').val()
        }, function (data) {
            var aa = JSON.parse(data)
            $("#body_grid2").html(aa.gridsudah);
            $("#rows2").val(aa.rowssudah);
            $("#page2").val(aa.pagesudah);
            $("#total_data2").html(": " + aa.countsudah);
            $("#total_halaman2").html(": " + aa.total_halamansudah);
            $("#paginatore2").html(aa.paginatoresudah);
            $("#awaldata2").html(aa.awaldatasudah);
            $("#awaldata2").html(aa.awaldatasudah);
        });
    }

    function hapus(a) {
        var tanya = confirm("Hapus data ini?")
        if (tanya) {
            $.post('<?= $this->url() ?>/hapus/' + a);
        }
        setTimeout(function () {
            calldatagridpembayaranskpdkb();
        }, 1000);
    }
</script>
<style type="text/css">
    .combooperatorsudahc select {
        border: 0 !important;  /*Removes border*/
        -webkit-appearance: none;  /*Removes default chrome and safari style*/
        -moz-appearance: none; /* Removes Default Firefox style*/
        appearance:none;
        /*background: #E08E0B url(img/select-arrow.png) no-repeat 90% center;*/
        background: #E08E0B no-repeat 90% center;
        text-indent: 0.01px; /* Removes default arrow from firefox*/
        color: #FFF;
    }	
</style>
